function viewChargenubersicht(){
	$.ajax({
		dataType: "json",
		url: '/manager',
		type: 'LIST'
	})
	.done(function(liste){
		markup = TPL.engine.execute_px('chargenubersicht.tpl', liste);
		$("#content").html(markup);
	})
	.fail(function(){
		alert("Chargenliste konnte nicht geladen werden");
	});
}